Subject: [Ecrit] Agenda

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Sun, 14 Mar 2010 21:10:01 +0200

Hi all, 

The uploaded agenda can be found here
http://www.ietf.org/proceedings/10mar/agenda/ecrit.txt

As Cullen noted there is a lot of stuff on our agenda and in order to be
able to deal with all the topics I would like to request two things from
you: 

* Please let us know what the intention of your presentation is and
whether there are some sticking points you would like to discuss. 

* Start working on the slides as soon as possible. We want to see them
next week so that we do not run into surprises. 

Ciao
Hannes